.left-menu .p-sidebar-header[data-v-c1506ef0] {
  display: none;
}
.left-menu .content[data-v-c1506ef0]:after {
  content: "";
  position: absolute;
  left: 0px;
  top: 25%;
  z-index: -1;
  height: 24rem;
  width: 6rem;
  --tw-bg-opacity: 1;
  background-color: rgb(73 192 135 / var(--tw-bg-opacity, 1));
  --tw-blur: blur(120px);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}
.left-menu .content[data-v-c1506ef0]:before {
  content: "";
  position: absolute;
  left: 0px;
  top: 75%;
  z-index: -1;
  height: 24rem;
  width: 6rem;
  --tw-bg-opacity: 1;
  background-color: rgba(var(--color-primary), var(--tw-bg-opacity, 1));
  --tw-blur: blur(120px);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}
.left-menu .content .dark-bg[data-v-c1506ef0] {
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: -1;
  height: 100%;
  width: 100%;
  background-color: rgba(var(--color-inactive), 0.3);
}
.left-menu .content .btn-style[data-v-c1506ef0] {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity, 1));
}
.ltr .left-menu .content[data-v-c1506ef0]:after {
  left: auto;
  right: 0px;
}
.ltr .left-menu .content[data-v-c1506ef0]:before {
  left: auto;
  right: 0px;
}